*{
	box-sizing: border-box;
	font-family: 'Libre Baskerville', serif;
}
.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  padding: 0px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}
.grid-container > div {;

  padding: 0px;
}
.nav-active {
	visibility: hidden;
}
.grid-item1 {
  grid-column-start: 1;
  grid-column-end: 5;
  align-items: left;
  height: 10vh;
}
.flexbox {
	display: flex;
	align-content: center;
	justify-content: space-between;
	margin-left: 27px;
}
.grid-item2 {
	grid-column-start: 1;
	grid-column-end: 5;
}
.grid-item2 > h1 {
	margin-left: 100px;
	font-size: 30px;
	margin-top: 10px;
	height: 5vh;
}
.grid-item2 > p {
      font-family: 'Dancing Script', cursive;
      text-align: center;
      font-size: 40px;
}
.grid-item3 {
	grid-column-start: 1;
	grid-column-end: 3;
	margin-left: 90px;	
}
.grid-item3 > h2 {
	margin-left: 90px; 
	margin margin-top: 50px;
}
div > .devpic {
	border: 4px solid black;
	border-radius: 10px;
	margin-left: 40px;
}
.myloc {
	box-sizing: border-box;
	border: 0;		
}
.grid-item4 {
	grid-column-start: 3;
	grid-column-end: 5;
	margin: 0;
	padding: 0;
	size: 5px;
}
.grid-item4 > h2 {
}
.grid-item5 {
	grid-column-start: 1;
	grid-column-end: 5;
	margin-left: 200px;
	margin-top: 60px;
}
.grid-item6 {
	grid-column-start: 1;
	grid-column-end: 5;
	display: flex;
	margin-left: 500px;
}
.portfolioh{
	margin-left: 400px;
}
